-- Stored procedure
CREATE PROCEDURE [C6MartPeriodico].[sp_BlackList_Save_Row]
	@Rete				char(1), 
	@CodiceFiscale		varchar(16),
	@DescrizioneErrore	varchar(8000),
	@DataInserimento	datetime,
	@Bloccato			bit
AS
BEGIN
insert into  [C6MartPeriodico].[ExcludedList]([RETE] ,[CodiceFiscale] ,[DescrizioneErrore], [DataInserimento], [Bloccato]) 
VALUES	(@Rete, @CodiceFiscale, @DescrizioneErrore, @DataInserimento, @Bloccato)
END